# Uses of Class
it.tdlight.jni.TdApi.EncryptedCredentials

## Uses of TdApi.EncryptedCredentials in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.EncryptedCredentials
Modifier and Type
Field
Description
`TdApi.EncryptedCredentials`
TdApi.MessagePassportDataReceived.`credentials`
Encrypted data credentials.
Constructors in it.tdlight.jni with parameters of type TdApi.EncryptedCredentials
Modifier
Constructor
Description
``
`MessagePassportDataReceived(TdApi.EncryptedPassportElement[] elements, TdApi.EncryptedCredentials credentials)`
Telegram Passport data has been received; for bots only.